# SymbolsHelper-Confirmed: 5.15.1 amd64
libQt5XmlPatterns.so.5 libqt5xmlpatterns5 #MINVER#
* Build-Depends-Package: libqt5xmlpatterns5-dev
 Qt_5.0@Qt_5.0 5.6.0~beta
 Qt_5.10@Qt_5.10 5.10.0
 Qt_5.11@Qt_5.11 5.11.0
 Qt_5.12@Qt_5.12 5.12.0
 Qt_5.13@Qt_5.13 5.14.2
 Qt_5.14@Qt_5.14 5.14.2
 Qt_5.15@Qt_5.15 5.15.1
 Qt_5.1@Qt_5.1 5.6.0~beta
 Qt_5.2@Qt_5.2 5.6.0~beta
 Qt_5.3@Qt_5.3 5.6.0~beta
 Qt_5.4@Qt_5.4 5.6.0~beta
 Qt_5.5@Qt_5.5 5.6.0~beta
 Qt_5.6@Qt_5.6 5.6.0~beta
 Qt_5.7@Qt_5.7 5.7.0
 Qt_5.8@Qt_5.8 5.8.0
 Qt_5.9@Qt_5.9 5.9.0~beta
 Qt_5@Qt_5 5.6.0~beta
 (symver)Qt_5_PRIVATE_API 0
 _Z5qHashRK15QSourceLocation@Qt_5 5.0.2
 _Z5qHashRK18QXmlNodeModelIndex@Qt_5 5.0.2
 _Z5qHashRK8QXmlName@Qt_5 5.0.2
 _ZN10QXmlSchema14setUriResolverEPK20QAbstractUriResolver@Qt_5 5.0.2
 _ZN10QXmlSchema17setMessageHandlerEP23QAbstractMessageHandler@Qt_5 5.0.2
 _ZN10QXmlSchema23setNetworkAccessManagerEP21QNetworkAccessManager@Qt_5 5.0.2
 _ZN10QXmlSchema4loadEP9QIODeviceRK4QUrl@Qt_5 5.0.2
 _ZN10QXmlSchema4loadERK10QByteArrayRK4QUrl@Qt_5 5.0.2
 _ZN10QXmlSchema4loadERK4QUrl@Qt_5 5.0.2
 _ZN10QXmlSchemaC1ERKS_@Qt_5 5.0.2
 _ZN10QXmlSchemaC1Ev@Qt_5 5.0.2
 _ZN10QXmlSchemaC2ERKS_@Qt_5 5.0.2
 _ZN10QXmlSchemaC2Ev@Qt_5 5.0.2
 _ZN10QXmlSchemaD1Ev@Qt_5 5.0.2
 _ZN10QXmlSchemaD2Ev@Qt_5 5.0.2
 _ZN10QXmlSchemaaSERKS_@Qt_5 5.4.0
 _ZN12QXmlNamePoolC1EPN11QPatternist8NamePoolE@Qt_5 5.0.2
 _ZN12QXmlNamePoolC1ERKS_@Qt_5 5.0.2
 _ZN12QXmlNamePoolC1Ev@Qt_5 5.0.2
 _ZN12QXmlNamePoolC2EPN11QPatternist8NamePoolE@Qt_5 5.0.2
 _ZN12QXmlNamePoolC2ERKS_@Qt_5 5.0.2
 _ZN12QXmlNamePoolC2Ev@Qt_5 5.0.2
 _ZN12QXmlNamePoolD1Ev@Qt_5 5.0.2
 _ZN12QXmlNamePoolD2Ev@Qt_5 5.0.2
 _ZN12QXmlNamePoolaSERKS_@Qt_5 5.0.2
 _ZN13QXmlFormatter10charactersERK10QStringRef@Qt_5 5.0.2
 _ZN13QXmlFormatter10endElementEv@Qt_5 5.0.2
 _ZN13QXmlFormatter11atomicValueERK8QVariant@Qt_5 5.0.2
 _ZN13QXmlFormatter11endDocumentEv@Qt_5 5.0.2
 _ZN13QXmlFormatter12startElementERK8QXmlName@Qt_5 5.0.2
 _ZN13QXmlFormatter13endOfSequenceEv@Qt_5 5.0.2
 _ZN13QXmlFormatter13startDocumentEv@Qt_5 5.0.2
 _ZN13QXmlFormatter15startOfSequenceEv@Qt_5 5.0.2
 _ZN13QXmlFormatter19setIndentationDepthEi@Qt_5 5.0.2
 _ZN13QXmlFormatter21processingInstructionERK8QXmlNameRK7QString@Qt_5 5.0.2
 _ZN13QXmlFormatter4itemERKN11QPatternist4ItemE@Qt_5 5.0.2
 _ZN13QXmlFormatter7commentERK7QString@Qt_5 5.0.2
 _ZN13QXmlFormatter9attributeERK8QXmlNameRK10QStringRef@Qt_5 5.0.2
 _ZN13QXmlFormatterC1ERK9QXmlQueryP9QIODevice@Qt_5 5.0.2
 _ZN13QXmlFormatterC2ERK9QXmlQueryP9QIODevice@Qt_5 5.0.2
 _ZN14QXmlSerializer10charactersERK10QStringRef@Qt_5 5.0.2
 _ZN14QXmlSerializer10endElementEv@Qt_5 5.0.2
 _ZN14QXmlSerializer11atomicValueERK8QVariant@Qt_5 5.0.2
 _ZN14QXmlSerializer11endDocumentEv@Qt_5 5.0.2
 _ZN14QXmlSerializer12startElementERK8QXmlName@Qt_5 5.0.2
 _ZN14QXmlSerializer12writeEscapedERK7QString@Qt_5 5.0.2
 _ZN14QXmlSerializer13endOfSequenceEv@Qt_5 5.0.2
 _ZN14QXmlSerializer13startDocumentEv@Qt_5 5.0.2
 _ZN14QXmlSerializer15startOfSequenceEv@Qt_5 5.0.2
 _ZN14QXmlSerializer16namespaceBindingERK8QXmlName@Qt_5 5.0.2
 _ZN14QXmlSerializer21processingInstructionERK8QXmlNameRK7QString@Qt_5 5.0.2
 _ZN14QXmlSerializer4itemERKN11QPatternist4ItemE@Qt_5 5.0.2
 _ZN14QXmlSerializer7commentERK7QString@Qt_5 5.0.2
 _ZN14QXmlSerializer8setCodecEPK10QTextCodec@Qt_5 5.0.2
 _ZN14QXmlSerializer9attributeERK8QXmlNameRK10QStringRef@Qt_5 5.0.2
 _ZN14QXmlSerializerC1EP27QAbstractXmlReceiverPrivate@Qt_5 5.0.2
 _ZN14QXmlSerializerC1ERK9QXmlQueryP9QIODevice@Qt_5 5.0.2
 _ZN14QXmlSerializerC2EP27QAbstractXmlReceiverPrivate@Qt_5 5.0.2
 _ZN14QXmlSerializerC2ERK9QXmlQueryP9QIODevice@Qt_5 5.0.2
 _ZN15QSourceLocation6setUriERK4QUrl@Qt_5 5.0.2
 _ZN15QSourceLocation7setLineEx@Qt_5 5.0.2
 _ZN15QSourceLocation9setColumnEx@Qt_5 5.0.2
 _ZN15QSourceLocationC1ERK4QUrlii@Qt_5 5.0.2
 _ZN15QSourceLocationC1ERKS_@Qt_5 5.0.2
 _ZN15QSourceLocationC1Ev@Qt_5 5.0.2
 _ZN15QSourceLocationC2ERK4QUrlii@Qt_5 5.0.2
 _ZN15QSourceLocationC2ERKS_@Qt_5 5.0.2
 _ZN15QSourceLocationC2Ev@Qt_5 5.0.2
 _ZN15QSourceLocationD1Ev@Qt_5 5.0.2
 _ZN15QSourceLocationD2Ev@Qt_5 5.0.2
 _ZN15QSourceLocationaSERKS_@Qt_5 5.0.2
 _ZN15QXmlResultItems4nextEv@Qt_5 5.0.2
 _ZN15QXmlResultItemsC1Ev@Qt_5 5.0.2
 _ZN15QXmlResultItemsC2Ev@Qt_5 5.0.2
 _ZN15QXmlResultItemsD0Ev@Qt_5 5.0.2
 _ZN15QXmlResultItemsD1Ev@Qt_5 5.0.2
 _ZN15QXmlResultItemsD2Ev@Qt_5 5.0.2
 _ZN19QSimpleXmlNodeModelC1ERK12QXmlNamePool@Qt_5 5.0.2
 _ZN19QSimpleXmlNodeModelC2ERK12QXmlNamePool@Qt_5 5.0.2
 _ZN19QSimpleXmlNodeModelD0Ev@Qt_5 5.0.2
 _ZN19QSimpleXmlNodeModelD1Ev@Qt_5 5.0.2
 _ZN19QSimpleXmlNodeModelD2Ev@Qt_5 5.0.2
 _ZN19QXmlSchemaValidator14setUriResolverEPK20QAbstractUriResolver@Qt_5 5.0.2
 _ZN19QXmlSchemaValidator17setMessageHandlerEP23QAbstractMessageHandler@Qt_5 5.0.2
 _ZN19QXmlSchemaValidator23setNetworkAccessManagerEP21QNetworkAccessManager@Qt_5 5.0.2
 _ZN19QXmlSchemaValidator9setSchemaERK10QXmlSchema@Qt_5 5.0.2
 _ZN19QXmlSchemaValidatorC1ERK10QXmlSchema@Qt_5 5.0.2
 _ZN19QXmlSchemaValidatorC1Ev@Qt_5 5.0.2
 _ZN19QXmlSchemaValidatorC2ERK10QXmlSchema@Qt_5 5.0.2
 _ZN19QXmlSchemaValidatorC2Ev@Qt_5 5.0.2
 _ZN19QXmlSchemaValidatorD1Ev@Qt_5 5.0.2
 _ZN19QXmlSchemaValidatorD2Ev@Qt_5 5.0.2
 _ZN20QAbstractUriResolver11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0.2
 _ZN20QAbstractUriResolver11qt_metacastEPKc@Qt_5 5.0.2
 _ZN20QAbstractUriResolver16staticMetaObjectE@Qt_5 5.0.2
 _ZN20QAbstractUriResolverC1EP7QObject@Qt_5 5.0.2
 _ZN20QAbstractUriResolverC2EP7QObject@Qt_5 5.0.2
 _ZN20QAbstractUriResolverD0Ev@Qt_5 5.0.2
 _ZN20QAbstractUriResolverD1Ev@Qt_5 5.0.2
 _ZN20QAbstractUriResolverD2Ev@Qt_5 5.0.2
 _ZN20QAbstractXmlReceiver10sendAsNodeERKN11QPatternist4ItemE@Qt_5 5.0.2
 (optional=templinst)_ZN20QAbstractXmlReceiver12sendFromAxisILN18QXmlNodeModelIndex4AxisE8193EEEvRKS1_@Qt_5 5.0.2
 (optional=templinst)_ZN20QAbstractXmlReceiver12sendFromAxisILN18QXmlNodeModelIndex4AxisE8196EEEvRKS1_@Qt_5 5.0.2
 _ZN20QAbstractXmlReceiver14whitespaceOnlyERK10QStringRef@Qt_5 5.0.2
 _ZN20QAbstractXmlReceiver4itemERKN11QPatternist4ItemE@Qt_5 5.0.2
 _ZN20QAbstractXmlReceiverC1EP27QAbstractXmlReceiverPrivate@Qt_5 5.0.2
 _ZN20QAbstractXmlReceiverC1Ev@Qt_5 5.0.2
 _ZN20QAbstractXmlReceiverC2EP27QAbstractXmlReceiverPrivate@Qt_5 5.0.2
 _ZN20QAbstractXmlReceiverC2Ev@Qt_5 5.0.2
 _ZN20QAbstractXmlReceiverD0Ev@Qt_5 5.0.2
 _ZN20QAbstractXmlReceiverD1Ev@Qt_5 5.0.2
 _ZN20QAbstractXmlReceiverD2Ev@Qt_5 5.0.2
 _ZN21QAbstractXmlNodeModelC1EP28QAbstractXmlNodeModelPrivate@Qt_5 5.0.2
 _ZN21QAbstractXmlNodeModelC1Ev@Qt_5 5.0.2
 _ZN21QAbstractXmlNodeModelC2EP28QAbstractXmlNodeModelPrivate@Qt_5 5.0.2
 _ZN21QAbstractXmlNodeModelC2Ev@Qt_5 5.0.2
 _ZN21QAbstractXmlNodeModelD0Ev@Qt_5 5.0.2
 _ZN21QAbstractXmlNodeModelD1Ev@Qt_5 5.0.2
 _ZN21QAbstractXmlNodeModelD2Ev@Qt_5 5.0.2
 _ZN23QAbstractMessageHandler11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0.2
 _ZN23QAbstractMessageHandler11qt_metacastEPKc@Qt_5 5.0.2
 _ZN23QAbstractMessageHandler16staticMetaObjectE@Qt_5 5.0.2
 _ZN23QAbstractMessageHandler7messageE9QtMsgTypeRK7QStringRK4QUrlRK15QSourceLocation@Qt_5 5.0.2
 _ZN23QAbstractMessageHandlerC1EP7QObject@Qt_5 5.0.2
 _ZN23QAbstractMessageHandlerC2EP7QObject@Qt_5 5.0.2
 _ZN23QAbstractMessageHandlerD0Ev@Qt_5 5.0.2
 _ZN23QAbstractMessageHandlerD1Ev@Qt_5 5.0.2
 _ZN23QAbstractMessageHandlerD2Ev@Qt_5 5.0.2
 _ZN8QXmlItemC1ERK18QXmlNodeModelIndex@Qt_5 5.0.2
 _ZN8QXmlItemC1ERK8QVariant@Qt_5 5.0.2
 _ZN8QXmlItemC1ERKS_@Qt_5 5.0.2
 _ZN8QXmlItemC1Ev@Qt_5 5.0.2
 _ZN8QXmlItemC2ERK18QXmlNodeModelIndex@Qt_5 5.0.2
 _ZN8QXmlItemC2ERK8QVariant@Qt_5 5.0.2
 _ZN8QXmlItemC2ERKS_@Qt_5 5.0.2
 _ZN8QXmlItemC2Ev@Qt_5 5.0.2
 _ZN8QXmlItemD1Ev@Qt_5 5.0.2
 _ZN8QXmlItemD2Ev@Qt_5 5.0.2
 _ZN8QXmlItemaSERKS_@Qt_5 5.0.2
 _ZN8QXmlName13fromClarkNameERK7QStringRK12QXmlNamePool@Qt_5 5.0.2
 _ZN8QXmlName8isNCNameERK7QString@Qt_5 5.0.2
 _ZN8QXmlNameC1ER12QXmlNamePoolRK7QStringS4_S4_@Qt_5 5.0.2
 _ZN8QXmlNameC1ERKS_@Qt_5 5.9.0
 _ZN8QXmlNameC1Ev@Qt_5 5.0.2
 _ZN8QXmlNameC2ER12QXmlNamePoolRK7QStringS4_S4_@Qt_5 5.0.2
 _ZN8QXmlNameC2ERKS_@Qt_5 5.9.0
 _ZN8QXmlNameC2Ev@Qt_5 5.0.2
 _ZN8QXmlNameaSERKS_@Qt_5 5.0.2
 _ZN9QXmlQuery12bindVariableERK7QStringP9QIODevice@Qt_5 5.0.2
 _ZN9QXmlQuery12bindVariableERK7QStringRK8QXmlItem@Qt_5 5.0.2
 _ZN9QXmlQuery12bindVariableERK7QStringRKS_@Qt_5 5.0.2
 _ZN9QXmlQuery12bindVariableERK8QXmlNameP9QIODevice@Qt_5 5.0.2
 _ZN9QXmlQuery12bindVariableERK8QXmlNameRK8QXmlItem@Qt_5 5.0.2
 _ZN9QXmlQuery12bindVariableERK8QXmlNameRKS_@Qt_5 5.0.2
 _ZN9QXmlQuery14setUriResolverEPK20QAbstractUriResolver@Qt_5 5.0.2
 _ZN9QXmlQuery17setMessageHandlerEP23QAbstractMessageHandler@Qt_5 5.0.2
 _ZN9QXmlQuery22setInitialTemplateNameERK7QString@Qt_5 5.0.2
 _ZN9QXmlQuery22setInitialTemplateNameERK8QXmlName@Qt_5 5.0.2
 _ZN9QXmlQuery23setNetworkAccessManagerEP21QNetworkAccessManager@Qt_5 5.0.2
 _ZN9QXmlQuery8setFocusEP9QIODevice@Qt_5 5.0.2
 _ZN9QXmlQuery8setFocusERK4QUrl@Qt_5 5.0.2
 _ZN9QXmlQuery8setFocusERK7QString@Qt_5 5.0.2
 _ZN9QXmlQuery8setFocusERK8QXmlItem@Qt_5 5.0.2
 _ZN9QXmlQuery8setQueryEP9QIODeviceRK4QUrl@Qt_5 5.0.2
 _ZN9QXmlQuery8setQueryERK4QUrlS2_@Qt_5 5.0.2
 _ZN9QXmlQuery8setQueryERK7QStringRK4QUrl@Qt_5 5.0.2
 _ZN9QXmlQueryC1ENS_13QueryLanguageERK12QXmlNamePool@Qt_5 5.0.2
 _ZN9QXmlQueryC1ERK12QXmlNamePool@Qt_5 5.0.2
 _ZN9QXmlQueryC1ERKS_@Qt_5 5.0.2
 _ZN9QXmlQueryC1Ev@Qt_5 5.0.2
 _ZN9QXmlQueryC2ENS_13QueryLanguageERK12QXmlNamePool@Qt_5 5.0.2
 _ZN9QXmlQueryC2ERK12QXmlNamePool@Qt_5 5.0.2
 _ZN9QXmlQueryC2ERKS_@Qt_5 5.0.2
 _ZN9QXmlQueryC2Ev@Qt_5 5.0.2
 _ZN9QXmlQueryD1Ev@Qt_5 5.0.2
 _ZN9QXmlQueryD2Ev@Qt_5 5.0.2
 _ZN9QXmlQueryaSERKS_@Qt_5 5.0.2
 _ZNK10QXmlSchema11documentUriEv@Qt_5 5.0.2
 _ZNK10QXmlSchema11uriResolverEv@Qt_5 5.0.2
 _ZNK10QXmlSchema14messageHandlerEv@Qt_5 5.0.2
 _ZNK10QXmlSchema20networkAccessManagerEv@Qt_5 5.0.2
 _ZNK10QXmlSchema7isValidEv@Qt_5 5.0.2
 _ZNK10QXmlSchema8namePoolEv@Qt_5 5.0.2
 _ZNK13QXmlFormatter16indentationDepthEv@Qt_5 5.0.2
 _ZNK14QXmlSerializer12outputDeviceEv@Qt_5 5.0.2
 _ZNK14QXmlSerializer5codecEv@Qt_5 5.0.2
 _ZNK15QSourceLocation3uriEv@Qt_5 5.0.2
 _ZNK15QSourceLocation4lineEv@Qt_5 5.0.2
 _ZNK15QSourceLocation6columnEv@Qt_5 5.0.2
 _ZNK15QSourceLocation6isNullEv@Qt_5 5.0.2
 _ZNK15QSourceLocationeqERKS_@Qt_5 5.0.2
 _ZNK15QSourceLocationneERKS_@Qt_5 5.0.2
 _ZNK15QXmlResultItems7currentEv@Qt_5 5.0.2
 _ZNK15QXmlResultItems8hasErrorEv@Qt_5 5.0.2
 _ZNK18QXmlNodeModelIndexeqERKS_@Qt_5 5.0.2
 _ZNK18QXmlNodeModelIndexneERKS_@Qt_5 5.0.2
 _ZNK19QSimpleXmlNodeModel11elementByIdERK8QXmlName@Qt_5 5.0.2
 _ZNK19QSimpleXmlNodeModel11stringValueERK18QXmlNodeModelIndex@Qt_5 5.0.2
 _ZNK19QSimpleXmlNodeModel12nodesByIdrefERK8QXmlName@Qt_5 5.0.2
 _ZNK19QSimpleXmlNodeModel17namespaceBindingsERK18QXmlNodeModelIndex@Qt_5 5.0.2
 _ZNK19QSimpleXmlNodeModel7baseUriERK18QXmlNodeModelIndex@Qt_5 5.0.2
 _ZNK19QSimpleXmlNodeModel8namePoolEv@Qt_5 5.0.2
 _ZNK19QXmlSchemaValidator11uriResolverEv@Qt_5 5.0.2
 _ZNK19QXmlSchemaValidator14messageHandlerEv@Qt_5 5.0.2
 _ZNK19QXmlSchemaValidator20networkAccessManagerEv@Qt_5 5.0.2
 _ZNK19QXmlSchemaValidator6schemaEv@Qt_5 5.0.2
 _ZNK19QXmlSchemaValidator8namePoolEv@Qt_5 5.0.2
 _ZNK19QXmlSchemaValidator8validateEP9QIODeviceRK4QUrl@Qt_5 5.0.2
 _ZNK19QXmlSchemaValidator8validateERK10QByteArrayRK4QUrl@Qt_5 5.0.2
 _ZNK19QXmlSchemaValidator8validateERK4QUrl@Qt_5 5.0.2
 _ZNK20QAbstractUriResolver10metaObjectEv@Qt_5 5.0.2
 _ZNK21QAbstractXmlNodeModel10copyNodeToERK18QXmlNodeModelIndexP20QAbstractXmlReceiverRK6QFlagsINS_15NodeCopySettingEE@Qt_5 5.0.2
 _ZNK21QAbstractXmlNodeModel11isDeepEqualERK18QXmlNodeModelIndexS2_@Qt_5 5.0.2
 _ZNK21QAbstractXmlNodeModel14sendNamespacesERK18QXmlNodeModelIndexP20QAbstractXmlReceiver@Qt_5 5.0.2
 _ZNK21QAbstractXmlNodeModel14sourceLocationERK18QXmlNodeModelIndex@Qt_5 5.0.2
 _ZNK21QAbstractXmlNodeModel18namespaceForPrefixERK18QXmlNodeModelIndexs@Qt_5 5.0.2
 _ZNK21QAbstractXmlNodeModel19sequencedTypedValueERK18QXmlNodeModelIndex@Qt_5 5.0.2
 _ZNK21QAbstractXmlNodeModel4typeERK18QXmlNodeModelIndex@Qt_5 5.0.2
 _ZNK21QAbstractXmlNodeModel7iterateERK18QXmlNodeModelIndexNS0_4AxisE@Qt_5 5.0.2
 _ZNK23QAbstractMessageHandler10metaObjectEv@Qt_5 5.0.2
 _ZNK8QXmlItem13isAtomicValueEv@Qt_5 5.0.2
 _ZNK8QXmlItem13toAtomicValueEv@Qt_5 5.0.2
 _ZNK8QXmlItem16toNodeModelIndexEv@Qt_5 5.0.2
 _ZNK8QXmlItem6isNodeEv@Qt_5 5.0.2
 _ZNK8QXmlItem6isNullEv@Qt_5 5.0.2
 _ZNK8QXmlName11toClarkNameERK12QXmlNamePool@Qt_5 5.0.2
 _ZNK8QXmlName12namespaceUriERK12QXmlNamePool@Qt_5 5.0.2
 _ZNK8QXmlName6isNullEv@Qt_5 5.0.2
 _ZNK8QXmlName6prefixERK12QXmlNamePool@Qt_5 5.0.2
 _ZNK8QXmlName9localNameERK12QXmlNamePool@Qt_5 5.0.2
 _ZNK8QXmlNameeqERKS_@Qt_5 5.0.2
 _ZNK8QXmlNameneERKS_@Qt_5 5.0.2
 _ZNK9QXmlQuery10evaluateToEP11QStringList@Qt_5 5.0.2
 _ZNK9QXmlQuery10evaluateToEP15QXmlResultItems@Qt_5 5.0.2
 _ZNK9QXmlQuery10evaluateToEP20QAbstractXmlReceiver@Qt_5 5.0.2
 _ZNK9QXmlQuery10evaluateToEP7QString@Qt_5 5.0.2
 _ZNK9QXmlQuery10evaluateToEP9QIODevice@Qt_5 5.0.2
 _ZNK9QXmlQuery11uriResolverEv@Qt_5 5.0.2
 _ZNK9QXmlQuery13queryLanguageEv@Qt_5 5.0.2
 _ZNK9QXmlQuery14messageHandlerEv@Qt_5 5.0.2
 _ZNK9QXmlQuery19initialTemplateNameEv@Qt_5 5.0.2
 _ZNK9QXmlQuery20networkAccessManagerEv@Qt_5 5.0.2
 _ZNK9QXmlQuery7isValidEv@Qt_5 5.0.2
 _ZNK9QXmlQuery8namePoolEv@Qt_5 5.0.2
 _ZTI11QSharedData@Qt_5 5.0.2
 _ZTI13QXmlFormatter@Qt_5 5.0.2
 _ZTI14QXmlSerializer@Qt_5 5.0.2
 _ZTI15QXmlResultItems@Qt_5 5.0.2
 _ZTI16QXmlStreamReader@Qt_5 5.0.2
 _ZTI19QSimpleXmlNodeModel@Qt_5 5.0.2
 _ZTI20QAbstractUriResolver@Qt_5 5.0.2
 _ZTI20QAbstractXmlReceiver@Qt_5 5.0.2
 _ZTI21QAbstractXmlNodeModel@Qt_5 5.0.2
 _ZTI23QAbstractMessageHandler@Qt_5 5.0.2
 _ZTS11QSharedData@Qt_5 5.0.2
 _ZTS13QXmlFormatter@Qt_5 5.0.2
 _ZTS14QXmlSerializer@Qt_5 5.0.2
 _ZTS15QXmlResultItems@Qt_5 5.0.2
 _ZTS16QXmlStreamReader@Qt_5 5.0.2
 _ZTS19QSimpleXmlNodeModel@Qt_5 5.0.2
 _ZTS20QAbstractUriResolver@Qt_5 5.0.2
 _ZTS20QAbstractXmlReceiver@Qt_5 5.0.2
 _ZTS21QAbstractXmlNodeModel@Qt_5 5.0.2
 _ZTS23QAbstractMessageHandler@Qt_5 5.0.2
 _ZTV13QXmlFormatter@Qt_5 5.0.2
 _ZTV14QXmlSerializer@Qt_5 5.0.2
 _ZTV15QXmlResultItems@Qt_5 5.0.2
 _ZTV19QSimpleXmlNodeModel@Qt_5 5.0.2
 _ZTV20QAbstractUriResolver@Qt_5 5.0.2
 _ZTV20QAbstractXmlReceiver@Qt_5 5.0.2
 _ZTV21QAbstractXmlNodeModel@Qt_5 5.0.2
 _ZTV23QAbstractMessageHandler@Qt_5 5.0.2
 _Zls6QDebugRK15QSourceLocation@Qt_5 5.0.2
